Problem z Sub-process /usr/bin/dpkg


(Dawhuc) #1

Witam jestem posiadaczem Linuxa o dystrybucji Debian 5.0. Przy instalacji jakiegokolwiek pakietu wywala mi następujący komunikat:

daniel:~# aptitude install ktoorent

Reading package lists... Done

Building dependency tree... Done

Reading extended state information

Initializing package states... Done

Reading task descriptions... Done

Building tag database... Done

Couldn't find any package whose name or description matched "ktoorent"

No packages will be installed, upgraded, or removed.

0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

Need to get 0B of archives. After unpacking 0B will be used.

daniel:~# aptitude install ktorrent

Reading package lists... Done

Building dependency tree... Done

Reading extended state information

Initializing package states... Done

Reading task descriptions... Done

Building tag database... Done

The following NEW packages will be automatically installed:

  aspell aspell-en dbus esound-clients esound-common fontconfig

  hicolor-icon-theme jackd kdelibs-data kdelibs4c2a libakode2 libart-2.0-2

  libarts1-akode libarts1c2a libartsc0 libasound2 libaspell15 libaudio2

  libaudiofile0 libavahi-client3 libavahi-common-data libavahi-common3

  libavahi-qt3-1 libcupsys2 libdbus-1-3 libesd0 libflac7 libglu1-mesa

  libgmp3c2 libjack0.100.0-0 libjasper-1.701-1 libjpeg62 liblcms1 liblua50

  liblualib50 libmad0 libmng1 libogg0 liboggflac3 libopenexr2c2a libqt3-mt

  libsamplerate0 libsndfile1 libspeex1 libtiff4 libvorbis0a libvorbisenc2

  libvorbisfile3 libxinerama1 libxslt1.1 menu menu-xdg perl-suid

The following NEW packages will be installed:

  aspell aspell-en dbus esound-clients esound-common fontconfig

  hicolor-icon-theme jackd kdelibs-data kdelibs4c2a ktorrent libakode2

  libart-2.0-2 libarts1-akode libarts1c2a libartsc0 libasound2 libaspell15

  libaudio2 libaudiofile0 libavahi-client3 libavahi-common-data

  libavahi-common3 libavahi-qt3-1 libcupsys2 libdbus-1-3 libesd0 libflac7

  libglu1-mesa libgmp3c2 libjack0.100.0-0 libjasper-1.701-1 libjpeg62

  liblcms1 liblua50 liblualib50 libmad0 libmng1 libogg0 liboggflac3

  libopenexr2c2a libqt3-mt libsamplerate0 libsndfile1 libspeex1 libtiff4

  libvorbis0a libvorbisenc2 libvorbisfile3 libxinerama1 libxslt1.1 menu

  menu-xdg perl-suid

0 packages upgraded, 54 newly installed, 0 to remove and 0 not upgraded.

Need to get 0B/31.0MB of archives. After unpacking 97.7MB will be used.

Do you want to continue? [Y/n/?] y

Writing extended state information... Done

Extracting templates from packages: 100%

dpkg: syntax error: unknown user `postfix' in statoverride file

E: Sub-process /usr/bin/dpkg returned an error code (2)

A package failed to install. Trying to recover:

daniel:~#

Prosiłbym o pomoc, dodam że próbowałem usunąć postfix lecz nie wyszło mi to.


(dragonn) #2
dpkg --configure -a

Spróbuj tym poleceniem naprawić, jak nie to poczytaj http://ubuntuforums.org/showthread.php?t=329560 może coś pomoże,